# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = libad9361
pkgbase = libad9361
pkgver = 0.2-5
pkgdesc = IIO AD9361 library for filter design and handling, multi-chip sync, etc.
url = https://github.com/analogdevicesinc/libad9361-iio
builddate = 1630866995
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 970836
arch = armv7h
license = LGPL2.1
depend = libiio.so=0-32
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
